Digital Social Survey - Mobile Application - HOLD - Feature #338

Add center point in Section A
02/05/2024 03:02 PM - Jyoshna Behara

Status: Closed Start date: 02/05/2024
Priority: High Due date: 03/05/2024
Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

From the Proposed center point.
* Available space in Meters

1 Label name - Center point(in Meters) - entry textbox

History

#1 - 02/05/2024 04:09 AM - Jyoshna Behara

- Assignee set to Kalyan Derangula

#2 - 02/05/2024 04:15 AM - Jyoshna Behara
- Due date set to 03/05/2024

#3 - 03/05/2024 05:53 AM - Kalyan Derangula

Ul completed, saving functionality pending.

#4 - 06/05/2024 02:12 AM - Kalyan Derangula
Functionality added

#5 - 06/05/2024 02:13 AM - Kalyan Derangula

- Status changed from New to Closed

Issues fixed

#6 - 10/05/2024 05:29 AM - Kalyan Battula
- Status changed from Closed to Ready for Prod

#7 - 23/07/2024 12:16 AM - Kalyan Derangula
- Status changed from Ready for Prod to Closed
